async function getAlive(){
    return {code: 200, state: {state: "alive",noise: "twit-twoo"}}
}

async function getReady(){
    return "not_implemented";
};

module.exports = {
    getAlive,
    getReady
}